a:link,a:visited  {color:#0000FF;text-decoration:none;}
a:hover   {color:#FF0000;}
a.m:link,a.m:visited  {color:#FFFFFF;text-decoration:none;}
a.m:hover   {color:#000000;}
a.put:link,a.put:visited  {color:#FFFFFF;text-decoration:none;font-weight:bold;}
a.put:hover   {color:gold;font-weight:bold;}
a.s:link,a.s:visited  {font-size:8pt;font-family:tahoma;color:#0000FF;text-decoration:none;}
a.s:hover   {font-size:8pt;font-family:tahoma;color:red;}

H1 {text-indent:15pt;font-size:18pt;color:#080808;}
H2 {font-size:1pt;color:#FFFFFF;}

.text {color:#000000;text-align:justify;text-indent:10pt;}
.news {padding-left:10pt;background-color:#E7E7E7;color:#000000;font-family:Tahoma;font-size:11pt;}
.small {font-family:Tahoma;font-size:8pt;text-align:center;}

.table {border: 1px dotted #808080;}
.tb1 {border: 1px dotted #808080;background-color:#F4F4F4;}
.tb2 {border: 1px dotted #808080;background-color:#EAF3FF;}


.reklama {border: 1px dotted #808080;background-color:#F5F7FD;text-align:center;font-family:Tahoma;font-size:8pt;color:#808080;}
.guestbook {border: 1px dotted #0099FF;background-color:#F5F7FD;font-family:Tahoma;font-size:8pt;color:#0099FF;}

.red {background-color:#FFF2F2;border-top:1px dotted #FF0000;border-bottom:1px dotted #FF0000;}
.guest{background-color:#F2F2FF;border-top: 1px dotted rgb(128,128,128); border-bottom: 1px dotted rgb(128,128,128);}

.01 {border: 1px dotted rgb(191,226,255); background-color:#E6F4FF}

.put {color:FFFFFF;background-color:#669AC1;font-weight:bold;}
.a101 {background-color:#DCE8F5;}

.porta {text-align:center;font-family:Tahoma;font-size:10pt;background-color:#FFF2F2;border: 1px dotted #FF0000;}
.pzagl {background-color:#E7E7E7;color:#808080;text-align:center;font-family:Tahoma;font-size:11pt;}
.ptext {background-color:#FAFAFA;color:#808080;text-align:justify;font-family:Tahoma;font-size:10pt;}
.banner {FILTER: Alpha(Opacity=30), Gray}